/* CSS Document */

.features-falities ul { list-style:none;font-size:14px;}
.features-falities ul li {padding:10px;}
.features-falities ul li span {margin-right:10px;}
.heading b {font-size:18px;text-align: center;}
.service {width:33%;}

.area {
background: transparent;
    border-color: #ce5757;
    border-radius: 0px;
    color: #fff; }
.area placeholder {
   color:fff;
}
.servicesdiv > .col-lg-3 {margin-bottom: 120px;}

.ourclients > .col-lg-3 {cursor:pointer;}
@media (min-width: 1200px) {
.servicesdiv > .col-lg-3 {width:20%;margin-bottom: 120px;}
.ourclients > .col-lg-3 {width:33%;}

}
